@import url(https://fonts.googleapis.com/css?family=Amatic+SC:400,700);

@import url('css/bootstrap.css');
@import url('css/offcanvas.css');

body {
    margin: 0;
    padding: 0;
    background: #ece8df url('img/relish-bg.jpg') no-repeat top center;
    background-attachment: fixed;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000;
}

h1 {
    /*color: #fe0c21;*/
    color: #000;
    font-size: 46px;
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    margin: 10px 0;
}

h2 {
    color: #000;
    font-size: 38px;
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    line-height: 30px;
    margin: 10px 0;
}

h3 {
    color: #000;
    font-size: 26px;
    font-family: 'Amatic SC', cursive;
    line-height: 22px;
    margin: 10px 0;
}

h4 {
    font-family: Arial;
}

p {
    font-size: 14px;
    margin: 8px 0;
}

a img {
    border: none;
}

a:link, a:visited {
    color: #000;
    text-decoration: none;
}

a:hover, a:active {
    color: #000;
    text-decoration: underline;
}

#main-wrapper {
    width: 966px;
    margin: 0 auto;
}

.content-wrapper {
    padding: 0 62px;
    background: transparent url('img/bg-border-repeat.png') repeat-y top center;
}

#footer {
    width: 966px;
    margin: 0 auto;
    background: transparent url('img/bg-border-bottom.png') no-repeat center bottom;
    text-align: center;
    position: relative;
    padding: 0 0 35px 0;
    text-align: center;
}

#footer .img-responsive {
    margin: 0 auto;
}

@media (max-width: 767px) { 
    #main-wrapper {
        width: 100%;
    }
       
    .content-wrapper {
        width: 100%;
        padding: 0 15px;
        background-image: none;
    }

    #footer {
        width: 100%;
        height: auto;
        background-image: none;
    }
}


/* Subsection layout */

#header-mobile .header-social-icons {
    text-align: left;
    padding-left: 10px;
    padding-top: 15px;
}

#header-desktop .header-social-icons {
    padding: 5px 85px 10px 0;
    text-align: right;
}

#header-desktop {
    background: transparent url('img/bg-border-top.png') no-repeat center bottom;
    width: 966px;
    min-height: 260px;
}

#header-desktop .panel-header {
    padding: 15px 0;
    text-align: center;
}

#header-mobile {
    position: relative;
}

.mobile-menu-toggle {
    display: block;
    position: absolute;
    top: 10px;
    right: 18px; 
    font-size: 36px;  
}


#sidebar {
    padding-left: 30px;
    background: #fff url('img/sidebar-bg.jpg') repeat-y top left;
    height: 100%;
}


#nav {
    margin: 0 auto;
    width: 752px;
    height: 43px;
    padding-top: 12px;
    padding-left: 90px;
    background: transparent url('img/nav-bg.png') no-repeat center top;
}

.panel-content {
}

/* Mobile menu */

ul#mobile-menu {
    margin: 10px;
    padding: 0;
}

    ul#mobile-menu li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        ul#mobile-menu li a {
            padding-left: 10px;
            line-height: 32px;
            font-size: 24px;
            display: block;
            color: #000;
            border-bottom: solid 1px #fff;
            font-family: 'Amatic SC', cursive;
        }

        ul#mobile-menu li ul {
            margin: 5px;
            padding: 0;
            padding-left: 10px;
        }

            ul#mobile-menu li ul li a {
                background-color: #fff;
                color: #000;
            }

/* Fader */

#banner {
    padding: 20px 0;
}

/* Sitemap */
.footer-sitemap {
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
}

.sitemap-node {
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
}

.sitemap-root {
    padding-top: 15px;
}

.sitemap-leaf {
}


/* Content styling for responsive layout */
.DnnModule-DNN_HTML .DNNModuleContent img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;    
}





/*Business Listing System*/
.business-search {
    text-align: center;
}
    .business-search input.business-search-searchbox {
        width: 340px;
        background: transparent;
        border-width: 9px;
        border-image: url(img/search-bg.png) 22% 3.5% 22% 3.5% repeat;
        border-color: transparent;
        outline: none !important;
        
        font-family: 'Amatic SC', cursive;
        font-size: 27px;
        line-height: 28px;
        text-transform: uppercase;
    }
    
    /*IE 10 hack*/
    html[data-useragent*='MSIE 10.0'] .business-search input.business-search-searchbox {
        border: 1px solid #555;
    } 

    .business-search a.business-search-searchbtn {
        display: block;
        margin: 15px auto 40px;
        width: 50px;
        height: 34px;
        background: url(img/search-btn.png);
    }


.business-listings {
    
}
    .business-listings .business-listings-item {
        padding: 10px 0px;
        border: solid;
        border-width: 9px;
        border-color: transparent;
        border-image: url(img/listing-bg.png) 4.519% 1.314% 4.519% 1.314% repeat;
    }
    
    .business-listings .business-listings-item:not(:first-of-type) {
        border-top-width: 0px;
    }
    
    .business-listings .business-listings-item:last-of-type {
        border-bottom-width: 0px;
    }
    
    .business-listings .business-categories h3 {
        text-align: center;
        color: #f00;
    }
    
    .business-listings .business-listings-item img {
        margin-top: 10px;      
    }


.category-list {
    
}
    .category-list h3.category-list-title {
        margin-bottom: 25px;
        text-align: center;
    }

    .category-list a.category-list-item {
        margin-right: 98px;
    }

    .category-list a.category-list-item.active {
        text-decoration: underline;
    }
    
    .category-list a.category-list-item:last-of-type {
        margin-right: 0px;     
    }
    
    .category-list a.category-list-item > h2 {
        display: inline;
        font-weight: normal;
    }
    
    @media(max-width: 767px) {
        .business-listings .business-categories h3 {
            text-align: left;
        }
        .category-list a.category-list-item > h2 {
            display: block;
            text-align: center;
        }  
        
        .business-search input.business-search-searchbox {
            width: auto;
        }
    }